Subject: [Pana] RFC 5191 Key-Id data type inconsistency

From: Yoshihiro Ohba <[email-masked]>
Date: Thu, 12 May 2011 16:44:21 +0900

There is inconsistency about Key-Id data type as follows:

In Section 5.3, "The Key-Id AVP is of type Unsigned32 ..."

In Section 8.4, "The Key-Id AVP (AVP Code 4) is of type Integer32 ..."

The text in Section 8.4 seems incorrect, and should be corrected to:
"The Key-Id AVP (AVP Code 4) is of type Unsigned32 ..."

Regards,
Yoshihiro Ohba